<f:if condition="{renderMandatory}">
    <f:render arguments="{isCompany: 0}" partial="MemberForm/MandatoryHint"/>
</f:if>
<div class="o-form__item-group">
    <div class="o-form__item t-medium-12 columns">
        <label class="o-form__label o-form__label--select" for="p_anrede">Anrede<span class="nomust"></span></label>
        <f:form.select class="o-form__field o-form__field--select" id="p_anrede" name="anrede"
                       options="{prefix_array}" tabindex="1"/>
    </div>
    <div class="o-form__item t-medium-12 columns is-last-in-row">
        <label class="o-form__label o-form__label--select" for="p_titel">Titel<span class="nomust"></span></label>
        <f:form.select class="o-form__field o-form__field--select" id="p_titel" name="titel" options="{title_array}" tabindex="2"/>
    </div>
    <div class="o-form__item t-medium-12 columns">
        <f:form.textfield class="o-form__field o-form__field--text" id="p_vorname" name="vorname" value="" tabindex="3" required="required"/>
        <label class="o-form__label" for="p_vorname">Vorname<span class="must">*</span></label>
    </div>
    <div class="o-form__item t-medium-12 columns is-last-in-row">
        <f:form.textfield class="o-form__field o-form__field--text" id="p_name" name="name" value="" tabindex="4" required="required"/>
        <label class="o-form__label" for="p_name">Nachname<span class="must">*</span></label>
        <f:form.textfield id="p_birthname" value="" name="birthname" class="o-form__field o-form__field--text o-form__birthname" tabindex="-1" additionalAttributes="{autocomplete: 'off', aria-hidden: 'true'}"/>
        <label for="p_birthname" class="o-form__label">Geburtsname</label>
    </div>
    <div class="o-form__item t-medium-24 columns is-last-in-row">
        <f:form.textfield class="o-form__field o-form__field--text" id="p_strasse" name="strasse" value="" tabindex="5" required="required"/>
        <label class="o-form__label" for="p_strasse">Straße / Nr.<span class="must">*</span></label>
    </div>
    <div class="o-form__item t-medium-4 columns">
        <f:form.textfield class="o-form__field o-form__field--text" id="p_plz" name="plz" value="" tabindex="6" required="required"  pattern="[0-9]+" data="{parsley-error-message: 'Bitte eine korrekte PLZ eingeben!'}" additionalAttributes="{minlength: '5'}" maxlength="5" />
        <label class="o-form__label" for="p_plz">PLZ<span class="must">*</span></label>
    </div>
    <div class="o-form__item t-medium-20 columns is-last-in-row">
        <f:form.textfield class="o-form__field o-form__field--text" id="p_ort" name="ort" value="" tabindex="7" required="required"/>
        <label class="o-form__label" for="p_ort">Stadt<span class="must">*</span></label>
    </div>
    <f:if condition="{ShowBirthdayField} == 1">
        <div class="o-form__item t-medium-24 columns is-last-in-row">
            <f:form.textfield class="date-check o-form__field o-form__field--text" id="p_geburtsdatum" type="date" name="geburtsdatum" value="" tabindex="8" data="{parsley-error-message: 'Bitte korrektes Geburtsdatum eingeben.'}" required="{f:if(condition: settings.Required.birthday, then: 'required')}"/>
            <label class="o-form__label" for="p_geburtsdatum">Geburtsdatum{f:if(condition: settings.Required.birthday, then: '*')}</label>
        </div>
    </f:if>
    <f:if condition="{ShowPhoneField} == 1">
        <div class="o-form__item t-medium-24 columns is-last-in-row">
            <f:form.textfield class="o-form__field o-form__field--text" id="telefon" name="telefon" value="" type="tel" tabindex="9" pattern="[0-9]+" data="{parsley-error-message: 'Bitte nur Zahlen eingeben.'}" required="{f:if(condition: settings.Required.phone, then: 'required')}"/>
            <label class="o-form__label" for="telefon">Telefon{f:if(condition: settings.Required.phone, then: '*')}</label>
        </div>
    </f:if>
    <div class="o-form__item t-medium-24 columns is-last-in-row">
        <f:form.textfield class="o-form__field o-form__field--text" id="p_email" name="email" value="" type="email" tabindex="10" required="{f:if(condition: settings.Required.mail, then: 'required')}"/>
        <label class="o-form__label" for="p_email">Mail{f:if(condition: settings.Required.mail, then: '*')}</label>
    </div>
</div>
